li
{
  margin:0 0 6px 0;
}

img
{
  border-style: none;
}

td
{
  font-size: 14px;
  line-height: 20px;
  color: #666666;
  font-family: 'Roboto', sans-serif;
}

table.specs
{
  border:1px solid #c3c3c3;
  border-collapse:collapse;
}

table.specs td
{
  border:1px solid #c3c3c3;
  padding:3px;
}

table.specifications
{
  width: 90%;
  border: 1px solid #c3c3c3;
  background-color: #CCCCCC;
  border-collapse:collapse;
}

table.specifications td
{
  border: 1px solid #c3c3c3;
  padding: 5px;
}

p.alert
{
  padding: 10px;
  background-color: #CCCCCC;
  border-style: solid;
  border-width: 1px;
  border-color: #c3c3c3;
}

p.small
{
   font-size: 9px;
   color: #CCCCCC;
}

p.mega
{
  font-size: 40px;
  font-weight: 600;
  margin-top: 5px;
  font-family: 'Roboto', sans-serif;
}

p.heading
{
  font-size: 30px;
  font-weight: 570;
  margin-bottom: 30px;
}
   
h1.product_heading
{
  font-size: 20px;
  font-weight: 500;
  margin-top: 5px;
}

div.directory
{
   font-size: 11px;
   color: #FF0000;
   font-style: italic;
} 

div.margin
{
  margin-right: 10%;
}

div.marginsboth
{
  margin-left: 5%;
  margin-right: 10%;
}

a:link, a:visited
{
  text-decoration: none;
  color: #000099;
}

a:hover, a:active
{
  text-decoration: underline;
  color: #000099;
}

a.megalink
{
  font-family: 'Roboto', sans-serif;
  font-weight: lighter;
  font-size: 200%;
}

a.megalink:link, a.megalink:visited
{
 color: #000099;
}

a.megalink:hover, a.megalink:active
{
 text-decoration: none;
 color: gray;
}

.buttonGrouping {
 padding:  1px;
 overflow: hidden;
}

.buttonGrouping img {
 margin-right: 10px;
 vertical-align: middle;
}
